.top-news {
font-size:12px;
width:300px;  
 margin:3px; 
}

.top-news ul {
    padding:0px;

}
a#head-top-news {
	font-size:12px;
	background-color:#f0f0f0;
	display: block;
	color: black;
	font-weight: bold;
	text-decoration: none;
	margin:1px;
	padding-top: 2px;
	padding-bottom: 2px;
}

.top-news li {
	color: #666666;
	border:none;
	list-style:none;
	height:30px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-weight: bold;
}
.top-news li a {
	color: #666666;
	font-weight: normal;
	border:none;
	text-decoration: none;
	font-size: 12px;
}
.top-news li a:hover {
	color: #FFFFFF;
	font-weight: normal;
	border:none;
	text-decoration: none;
	font-size: 12px;
}
.dropcap {
	font-size: 250%;
	float: left;
	font-weight:bold;
	line-height: 0.8em;
	padding: 0 2px 0 0;
	background-color:f5f5f5;
	padding:2px;
	margin-right:10px;
}
